# Uses of Class
org.springframework.aop.framework.DefaultAdvisorChainFactory

Packages that use DefaultAdvisorChainFactory
Package
Description
org.springframework.aop.framework
Package containing Spring's basic AOP infrastructure, compliant with the AOP Alliance interfaces.

## Uses of DefaultAdvisorChainFactory in org.springframework.aop.framework

Fields in org.springframework.aop.framework declared as DefaultAdvisorChainFactory
Modifier and Type
Field
Description
`static final DefaultAdvisorChainFactory`
DefaultAdvisorChainFactory.`INSTANCE`
Singleton instance of this class.